Mailinglist Archive: yast-devel (17 mails)

< Previous Next >
Re: [yast-devel] Broken Yast in TW?
On 15.7.2015 12:35, Arvin Schnell wrote:
Have you seen anything similar?

Yes, https://bugzilla.suse.com/show_bug.cgi?id=937665.

Thank you.

Then, IIUIC, we should update all our compiled libraries' requirements
(dependencies) to require correct versions / ABI. The current change to
GCC5 is half-baked now and leads into inconsistencies.

Bye
Lukas

--

Lukas Ocilka, Systems Management (Yast) Team Leader
SLE Department, SUSE Linux
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: yast-devel+owner@xxxxxxxxxxxx

< Previous Next >